net.corda.core.math

## Class CubicSplineInterpolator.Factory

- net.corda.core.math.CubicSplineInterpolator.Factory

- All Implemented Interfaces:
    InterpolatorFactory
  Enclosing class:
    CubicSplineInterpolator

      public static class CubicSplineInterpolator.Factory
      implements InterpolatorFactory

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CubicSplineInterpolator` | `create(double[] xs, double[] ys)`

    - ### Methods inherited from interface net.corda.core.math.InterpolatorFactory

      `create`

- - ### Method Detail

    - #### create

          public CubicSplineInterpolator create(double[] xs,
                                                double[] ys)